
/* убрать тень вокруг кнопки */
.sppb-btn.focus, .sppb-btn:focus { 
    box-shadow: unset !important; 
    
}
/* Конец */

/* Блик на кнопке */
.blick-button {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.blick-button:before {
	content: "";
	background-color: rgba(255, 255, 255, 0.5);
	height: 100%;
	width: 3em;
	display: block;
	position: absolute;
	opacity: 1;
	top: 0;
	left: -4.5em;
	-webkit-transform: skewX(-45deg) translateX(0);
	transform: skewX(-45deg) translateX(0);
	-webkit-transition: none;
	transition: none;
	webkit-animation: moving 3s ease-in-out infinite;
	-moz-animation: moving 3s ease-in-out infinite;
	-ms-animation: moving 3s ease-in-out infinite;
	-o-animation: moving 3s ease-in-out infinite;
	animation: moving 3s ease-in-out infinite;
}


@keyframes moving {
	30% {
		webkit-transform: skewX(-45deg) translateX(33.5em);
		transform: skewX(-45deg) translateX(33.5em);
		
	}
	
	100% {
		webkit-transform: skewX(-45deg) translateX(33.5em);
		transform: skewX(-45deg) translateX(33.5em);
		
	}
}

/* Конец */

/* блюр бекграунда */

.bg-blure
{
  backdrop-filter: blur(3px);
 }
/* Конец */

/* Цвет меню офканвас */
.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span {
    color: #FFFFFF;
    opacity: 0.9;
}

.offcanvas-menu .offcanvas-inner a:hover {
    
color: #fde159;

}
.offcanvas-menu .offcanvas-inner ul.menu>li li a {
    color: #FFFFFF;
}


.sp-contact-info li {
    font-size: 120%;
    
}
.offcanvas-menu .offcanvas-inner .sp-contact-info>li>a, .offcanvas-menu .offcanvas-inner .social-icons>li>a {
    opacity: 1;
}
/* Конец */

/*цвет стрелочек офканвас*/

.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler, .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler {
    color: #FFFFFF;
}
/* Конец */

/* Настройки мегаменю */
.sp-megamenu-parent .sp-mega-group > li > a {
    color: #FFFFFF;
    font-family: ubuntu sans;
    font-weight: 400;
    text-transform: none;
    font-size: 16px;
}

.sp-megamenu-parent .sp-mega-group > li > a:hover {
  color: #FDE159;
}
/* Конец */

/* Настройки заголовка материалов */
.article-header {
    color: #265077;
}
/* Конец */

/*цвет цвет вывода статей заголовки и прочее*/
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
    color: #265077;
}
/* Конец */

/*убираем внутренний отступ в модулях*/
#sp-right .sp-module {
  padding: 0px;
  border: 0px solid #f3f3f3;
}
/* Конец */

/* Хлебные крошки */
.breadcrumb {
    padding: 0px 0px 3px 0px;
    background-color: #e9ecef00;
    border-radius: 0.25rem;
    font-size: 12px;
    margin-bottom: 0px;
}
.float-start {
    visibility: hidden;
}

/* Конец */